.user-img {
    border: white 1px solid;
    padding: 2px;
}

.username {
    color: white;
    font-weight: bold;
}

.online-indicator {
    background: #859aa4;
    border: 1px white solid;
}

.online-indicator.online {
    background: #5ece08;
}

#sidepanel {
    background: #2f3136;
}

#side-bottom-information {
    background: #2b2c31;
    /*background: #43464c;*/
    /*background: #42454a;*/
}

#side-bottom-username {
    color: white;
    font-weight: bold;
}

#start-convo {
    box-shadow: 0px 0px 1px 1px #464646;
    background: #484c52;
    color: white;
}

#start-convo:focus {
    box-shadow: 0px 0px 2px 1px #9e9e9e;
}

.chat-info.tier-1 .user-img {
    border-color: orange;
}

.chat-info.tier-1 .username {
    color:orange;
}

.chat-info.tier-2 .user-img {
    border-color: #f36100;
}

.chat-info.tier-2 .username {
    color: #f36100;
}

.chat-info.tier-3 .user-img {
    border-color: #cda0ff;
}

.chat-info.tier-3 .username {
    color: #cda0ff;
}

.chat-info.tier-4 .user-img {
    border-color: #23b7f3;
}

.chat-info.tier-4 .username {
    color: #23b7f3;
}

.chat-info.tier-5 .user-img {
    border-color: #6aaa25;
}

.chat-info.tier-5 .username {
    color:#6aaa25;
}

#top-username.tier-1 {
    color:orange;
}

#top-username.tier-2 {
    color: #f36100;
}

#top-username.tier-3 {
    color: #cda0ff;
}

#top-username.tier-4 {
    color: #23b7f3;
}

#top-username.tier-5 {
    color: #6aaa25;
}
#top-username.moderator {
    color: #00c5c5;
}

.chat-info.moderator .user-img {
    border-color: #00c5c5;
}

.chat-info.moderator .username {
    color: #00c5c5;
}

.side-chat-list::-webkit-scrollbar-thumb {
    background-color: #262729;
    -moz-box-shadow: #2d2e2f 0 0 5px 1px inset;
    -webkit-box-shadow: #2d2e2f 0 0 5px 1px inset;
    -o-box-shadow: #2d2e2f 0 0 5px 1px inset;
    box-shadow: #262729 0 0 5px 1px inset;
}

.side-chat-list::-webkit-scrollbar-thumb:hover {
    background-color: #2d2e2f;
    -moz-box-shadow: #181819 0 0 5px 1px inset;
    -webkit-box-shadow: #181819 0 0 5px 1px inset;
    -o-box-shadow: #181819 0 0 5px 1px inset;
    box-shadow: #181819 0 0 5px 1px inset
}

#top-bar.active {
    background: #36393f;
    box-shadow: #222327 1px -2px 5px 2px;
}

#search-convo {
    box-shadow: 0px 0px 1px 1px #cdcdcd;
}

#search-convo:focus {
    box-shadow: 0px 0px 2px 1px #9e9e9e;
}

.chat-info.active {
    background: white;
}

.chat-info .last-message {
    color: #9c9c9c;
}

#messages {
    background: #383b41;
}

.direct-message.tier-1 .user-img {
    border-color: orange;
}

.direct-message.tier-1 .username {
    color:orange;
}

.direct-message.tier-2 .user-img {
    border-color: #f36100;
}

.direct-message.tier-2 .username {
    color: #f36100;
}

.direct-message.tier-3 .user-img {
    border-color: #cda0ff;
}

.direct-message.tier-3 .username {
    color: #cda0ff;
}

.direct-message.tier-4 .user-img {
    border-color: #23b7f3;
}

.direct-message.tier-4 .username {
    color: #23b7f3;
}

.direct-message.tier-5 .user-img {
    border-color: #6aaa25;
}

.direct-message.tier-5 .username {
    color:#6aaa25;
}

.direct-message.moderator .user-img {
    border-color: #00c5c5;
}

.direct-message.moderator .username {
    color: #00c5c5;
}

.direct-message .message {
    color: white;
}

.direct-message  .time {
    color: #9a9a9a;
}

#messages::-webkit-scrollbar-track-piece {
    background-color: #414246;
}

#messages::-webkit-scrollbar-thumb {
    background-color: #292a2d!important;
    -moz-box-shadow: #d3d3d3 0 0 0px 0.2px inset;
    -webkit-box-shadow: #d3d3d3 0 0 0px 0.2px inset;
    -o-box-shadow: #d3d3d3 0 0 0px 0.2px inset;
    box-shadow: #262729 0 0 0px 0.2px inset!important;
}

#messages::-webkit-scrollbar-thumb:hover {
    background-color: #cdcdcd;
    -moz-box-shadow: #bfbfbf 0 0 5px 1px inset;
    -webkit-box-shadow: #bfbfbf 0 0 5px 1px inset;
    -o-box-shadow: #bfbfbf 0 0 5px 1px inset;
    box-shadow: #bfbfbf 0 0 5px 1px inset
}

#message-convo {
    box-shadow: 0px 0px 1px 1px #353c3f;
    background: #484c52;
    color: white;
}

#message-convo:focus {
    box-shadow: 0px 0px 2px 1px #2b2c31;
}

#bottom-input {
    border-top: #222327 1px solid;
    background: #36393f;
}

#message-attach {
    border-right: 1.3px solid #353c3f;
}

#message-attach:hover {
    background: #2b2c31;
}

.chat-info:hover {
    background: #2b2c31;
}

.ui-autocomplete {
    background: #36393f;
    box-shadow: 0px 0px 1px 1px #9e9e9e;
    color: white;
}

.ui-state-active {
	background: #859aa4;
	color: #ffffff;
}

.chat-info .unread-indicator {
    background: #859aa4;
    color: white;
}

.group-alert {
    color: red;
    -moz-box-shadow: #ccc 0 0 1px 1px;
    -webkit-box-shadow: #ccc 0 0 1px 1px;
    -o-box-shadow: #ccc 0 0 1px 1px;
    box-shadow: #ccc 0 0 1px 1px;
    background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,rgba(255,253,197,0.95)),color-stop(100%,rgba(255,234,119,0.95)));
    background-image: -webkit-linear-gradient(rgba(255,253,197,0.95),rgba(255,234,119,0.95));
    background-image: -moz-linear-gradient(rgba(255,253,197,0.95),rgba(255,234,119,0.95));
    background-image: -o-linear-gradient(rgba(255,253,197,0.95),rgba(255,234,119,0.95));
    background-image: -ms-linear-gradient(rgba(255,253,197,0.95),rgba(255,234,119,0.95));
    background-image: linear-gradient(rgba(255,253,197,0.95),rgba(255,234,119,0.95));
}

.group-alert .close {
    background-image: url(/images/session-close-buttonf540.png?1406796772);
    background-color: transparent;
}

.bar1, .bar2, .bar3 {
    background-color: #859aa4;
}

#blackback {
    background: rgba(0, 0, 0, 0.2);
}

.menu-button .messages-count {
    background: #fb8181;
    color: white;
}

a {
    color: #00b1f2;
}

.new-messages-line {
    border-top: 1px solid red;
}

.new-messages-text {
    color: white;
    background: #717684;
    border: 1px solid red;
}

#settings-menu {
    background: white;
    box-shadow: 0px 0px 5px 1px #cdcdcd;
}

#settings-left {
    background: #f4f4f4;
    border-right: 1px solid black;
}

.settings-button {
    background: #859aa4;
    color: white;
    border-bottom: 1px solid white;
}

#loading-overlay {
    background: #36393f;
}

.file_upload_dialog {
    border: 1px solid black;
    background: #36393f;
}

.file_upload_header {
    border-bottom: solid 1px black;
    color: white;
}

.file_upload_input {
    border: 1px solid black;
    background: #484c52;
    color: white;
}

.file_upload_message {
    color: white;
}

.file_upload_cancel {
    color: #4690ff;
}

.file_upload_accept {
    background: #008952;
    color: white;
}

.file_upload_accept:hover {
    background: #00c65b;
}

div.bbcode_code {
    border: 1px solid black;
}

div.bbcode_code_head {
    background-color: black;
    color: white;
}

div.bbcode_code_body {
    background-color: #e2dede;
    color: black;
}

div.bbcode_quote_head {
    background-color: #68C;
    color: #FFF;
}

div.bbcode_quote_body {
    background-color: #F0F8FF;
    color: #000;
}

#emojiPicker {
    background: #61656d;
    box-shadow: rgba(50, 50, 50, 1) 0px 0px 5px 2px;
}

.emopick-emj:hover {
    background: #dedede;
}

.emojiMenuButton:hover .emoji-icon-inner-ring {
    stroke:#aecbda !important;
}

.emojiMenuButton:hover .emoji-icon-eye, .emojiMenuButton:hover .emoji-icon-mouth {
    stroke:#aecbda !important;
    fill:#aecbda !important;
}

.emopick-title {
    color: #c9c9c9;
}

::placeholder {
  color: #dedede;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #dedede;
}

::-ms-input-placeholder {
  color: #dedede;
}

body {
    background: #36393f;
}

.files .file {
    background: #33363b;
    border: 1px solid #2b2c31;
}

.file_upload_file .file {
    background: #2f3136;
    border: 1px solid #2b2c31;
}

#fans .user:hover {
    background: #2b2c31;
}

.message-menu-list {
    background: #2b2c31;
}

.message-menu-item:hover {
    background: #292a2d;
}

#shim+.dialog.report {
    background: #36393f;
}

#shim+.dialog.report form textarea {
    border: 1px solid #292b2f;
    background: #484c52;
    color: white!important;
}

#shim+.dialog.report h2 {
    background: #292b2f;
}

#shim+.dialog.report form {
    color: white;
}

.direct-message:hover {
    background: #2b2c31;
}

#top-username {
    color: white;
}

div.short-profile {
    background: #36393f;
    border: 1px solid #292b2f;
}

div.short-profile .testimonial div.current-testimonial p {
    text-shadow: none;
}

div.short-profile .testimonial div.current-testimonial h6 {
    color: white;
    text-shadow: none;
}

div.short-profile p.activity {
    color: white;
}

div.short-profile .testimonial div.no-testimonial h6,
div.short-profile .testimonial div.no-testimonial button {
    text-shadow: none;
}

div.short-profile .testimonial div.no-testimonial,
div.short-profile .testimonial #tooltip-testimonial {
    border-color: #2f3136 !important;
    background: #484c52 !important;
}

div.short-profile .testimonial div.no-testimonial h6 {
    color: white;
}


/*HLJS-DARK*/
.hljs{display:block;overflow-x:auto;padding:.5em;color: #abb2bf!important;background-color: #282c34!important;border-color: #212123!important;}.hljs-comment,.hljs-quote{color:#5c6370;font-style:italic}.hljs-doctag,.hljs-keyword,.hljs-formula{color:#c678dd}.hljs-section,.hljs-name,.hljs-selector-tag,.hljs-deletion,.hljs-subst{color:#e06c75}.hljs-literal{color:#56b6c2}.hljs-string,.hljs-regexp,.hljs-addition,.hljs-attribute,.hljs-meta-string{color:#98c379}.hljs-built_in,.hljs-class .hljs-title{color:#e6c07b}.hljs-attr,.hljs-variable,.hljs-template-variable,.hljs-type,.hljs-selector-class,.hljs-selector-attr,.hljs-selector-pseudo,.hljs-number{color:#d19a66}.hljs-symbol,.hljs-bullet,.hljs-link,.hljs-meta,.hljs-selector-id,.hljs-title{color:#61aeee}.hljs-emphasis{font-style:italic}.hljs-strong{font-weight:bold}.hljs-link{text-decoration:underline}

/*Streamlined UI
body:not(.mobile) .menu-button {
    display: none;
}

body:not(.mobile) #side-top-logo {
    display: none;
}

body:not(.mobile) #side-top-search-bar {
    top:0px;
    height:50px;
    box-shadow: 0px 0px 1px 1px #222327;
}

body:not(.mobile) #start-convo {
    position:absolute;
    margin-top: 14px;
}

body:not(.mobile) .side-chat-list {
    height:calc(100% - 117px);
    top:50px;
}

body:not(.mobile) .ui-autocomplete {
    max-height: 250px;
    overflow-y: auto;
    overflow-x: hidden;
    max-width: 225px;
    position: absolute!important;
    top: 20px!important;
    z-index: 2;
    background: #484c52;
    list-style: none;
    padding: 0;
    left: 11px!important;
    box-shadow: 0px 0px 1px 1px #cdcdcd;
    border-radius: 0px 0px 5px 5px;
    color: white;
}*/